.text { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: 
normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: 
none; color: #000000}
.textbold { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; font-style: 
normal; line-height: normal; font-weight: bold; font-variant: normal; text-transform: 
none; color: #000000}
.whitetext {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #0000FF; line-height: 17px}
.whitetext:link {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #FF6600; text-decoration:none; line-height: 17px}
.whitetext:visited {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #FF0000; text-decoration:none; line-height: 17px}
.whitetext:active {  font-family: "Arial", "Helvetica", "sans-serif";font-size: 12px; color: #000000; text-decoration:none; line-height: 17px}
.whitetext:hover { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 12px; color: #FFC600; text-decoration:none; line-height: 17px}
body {  background-color: #FFFFFF;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}.caption { font-family: "Arial", "Helvetica", "sans-serif"; font-size: 9px; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; text-transform: none; color: #000000 }
select {BACKGROUND-COLOR: #9C0B0B; COLOR: #FFF000; font-family: "Arial", "Helvetica", "sans-serif"; FONT-SIZE: 9pt}